*{
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

.bgbg {
    display: flex;
    background-color: #111;
    width: 100%;
    height: 100%;
    /* min-height: 1080px; */
    flex-direction: column;
    border-top: 0.5px solid #eee;
    /* border-bottom: 0.5px solid #eee; */

}

.lastbg {
    border-bottom: 0.5px solid #eee;

}

.maincon1 {
    background-image: url(../images/jaj/maincon1.jpg);
    background-position-y: 10% ;
    background-position-x: 10%;
}

.maincon2 {
    background-image: url(../images/jaj/maincon2.jpg);
    background-position-y: 70% ;
    background-position-x: 10%;
}

.maincon3 {
    background-image: url(../images/jaj/maincon3.jpg);
    background-position-y: 90% ;

}

.maincon4 {
    background-image: url(../images/jaj/maincon4.jpg);
    background-position-y: 50% ;

}

.bgbg .maincon {
    width: 100%;
    height: 600px;
    margin-top: 50px;
    background-repeat: no-repeat;
    background-size: cover;
}

.subcon_box1 p {
    margin: 0px;
}

.bgbg .subcon {
    display: flex;
    flex-direction: column;
    align-items: start;
    padding-left: 50px;
    margin-top: 20px;
}

.subcon_box2 p {
   line-height: 1.5;
}

.scroll-down-1 {
    color: #fff;
}

.scroll_box {
    border: 1px solid #fff;
    width: 30%;
    margin: 0 auto;
    padding: 5px;
    margin-top: 30px;
    display: flex;
    align-items: center;
}

@media(max-width:1200px) {
    .scroll_box {
        width: 35%;
    }
}

@media(max-width:768px) {
    .scroll_box {
        width: 45%;
    }

    .bgbg .maincon {
        width: 100%;
        height: 500px;
       
    }
}

@media(max-width:500px) {
    .scroll_box {
        width: 55%;
    }

    .bgbg .maincon {
        height: 400px;
        margin-top: 30px;

    }
}

.scroll-down-1:hover {
    color:#fff;
}

.scroll-down-1:hover .scroll-down-1-text {
    transform: none;
}

@media (max-width:768px) {
    .bgbg .subcon {
        padding-left: 20px;
    }
    .maincon2 {
        background-image: url(../images/jaj/maincon2.jpg);
        background-position-x: 30%;
    }
    
    .maincon3 {
        background-image: url(../images/jaj/maincon3.jpg);
        background-position-x: 30%;
    }
    
    .maincon4 {
        background-image: url(../images/jaj/maincon4.jpg);
        background-position-x: 20%;
    }
}

@media (max-width:500px) {
    .bgbg .subcon {
        padding-left: 10px;
    }

    .maincon2 {
        background-image: url(../images/jaj/maincon2.jpg);
        background-position-x: 50%;
    }
    
    .maincon3 {
        background-image: url(../images/jaj/maincon3.jpg);
        background-position-x: 50%;
    }
    
    .maincon4 {
        background-image: url(../images/jaj/maincon4.jpg);
        background-position-x: 40%;
    }

}


.noto {
    font-family: "Noto Serif KR", serif;
    font-optical-sizing: auto;
}
  


.modal1 {
    display: flex;
    flex-direction: column;
    position: absolute;
    z-index: 998;
    /* background: #03758e; */
    width: 550px;
    /* height: 600px; */
    margin: 0 auto;
    display: flex;
    justify-content: center;
    top: 10%;
}



.modal1_btn {
    z-index: 999;
    margin-top: -5px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: #03758e;
    height: 50px;
}

@media (max-width:768px) {
    .modal1 {
      
        width: 500px;
        height: 600px;
        top: 10%;
    }

    .modal1_btn {
        margin-top: -50px;
    }

    .bgbg .box1 {
        margin-top: 100px;
    }
}

@media (max-width:530px) {
    .modal1 {
        width: 330px;
        height: 600px;
        top: 10%;
    }

    .modal1_btn {
        margin-top: -140px;
    }

    .bgbg .box2 {

        padding-left: 10px;
    }
}


.modal1_btn .today{
    margin-left: 10px;
}

.modal1_btn .today a:hover{
    color: #fff !important;
}

.modal1_btn .exit{
    margin-right: 10px;
}

.modal1_btn .exit a:hover{
    color: #fff !important;
}


.modal1_btn a {
    text-decoration: none;
}

.jj {
    background-size: contain !important;
}

.no_wrap {
    text-wrap: nowrap;
}

.main_color {
    color: #03758e;
  }
.white_color {
    color: #fff;
}

.gray_color {
    color: #c2c2c2;
}

.margin-0 {
    margin: 0px;
}
.padding-0 {
    padding: 0px;
}

.bj_gray {
    background-color: #e6e6e6;
}
.bj_main_bg {
    background-color: #03758e;
}

.font-s-6rem {
    font-size: 6rem;
}

.font-s-4rem {
    font-size: 3.8rem;
}

.font-s-3rem {
    font-size: 2.8rem;
}

.font-s-22rem {
    font-size:2rem;
}

.font-s-2rem {
    font-size: 1.8rem;
}

.font-s-1rem {
    font-size: 1rem;
}

.font-s-08rem {
    font-size: 0.8rem;
}

.pl-50 {
    padding-left: 50px;
}
.pl-30 {
    padding-left: 30px;
}

@media(max-width:575px) {
    .mo_pl-30{
        padding-left: 30px;
    } 
}

.fw-thin {
    font-weight: 200;
}

.fw-bold {
    font-weight: bold;
}

.mr-auto {
    margin: 0 auto;
}

.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    /* background: #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .swiper-slide .floor_slide img {
    display: block;
    width: 100%;
    max-width: 1000px;
    height: 600px;
    object-fit: cover;
  }



@media(max-width:768px) {
    .pl-50 {
        padding-left: 15px;
        padding-top: 50px;
    }

    .swiper-slide .floor_slide img {
        height: 500px;
      }
}

@media(max-width:500px) {
    .swiper-slide .floor_slide img {
        height: 300px;
      }
}


@media(max-width:1200px) {

    .font-s-6rem {
        font-size: 5rem;
    }

    .font-s-4rem {
        font-size: 3.2rem;
    }

    .font-s-3rem {
        font-size: 2.2rem;
    }

    
}

@media(max-width:768px) {

    .font-s-6rem {
        font-size: 4rem;
    }
    .font-s-4rem {
        font-size: 2.6rem;
    }

    .font-s-3rem {
        font-size: 2rem;
    }

    .font-s-2rem {
        font-size: 1.6rem;
    }

    .font-s-22rem {
        font-size:1.8rem;
    }
}

@media(max-width:500px) {

    .font-s-6rem {
        font-size: 2.5rem;
    }

    .font-s-4rem {
        font-size: 2rem;
    } 
    .font-s-3rem {
        font-size: 1.6rem;
    }

    .font-s-22rem {
        font-size:1.4rem;
    }

    .font-s-2rem {
        font-size: 1.4rem;
    }
}



.text-right {
    padding-right: 2rem;
    text-align: right;
}

@media(max-width:768px) {
    .text-right {
        text-align: left;
    }
}

/* popup */

.popup{ 
    position: fixed;
    top: 100px;
    width: 300px;
    height: 400px;
    z-index: 999;
    background-color: red;
    display: flex;
    flex-direction: column;
}
.popup_close a {
    text-decoration: none;
}
/* nav */

.main-nav.dark {
    background-color:#03758e ;
}

.nav-logo-wrap .logo {
    max-width: none;
}
.navnav {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -30px;
}

.navnav p {
    margin: 0;
    margin-left: -10px;
    font-size: 1.2rem;
}

@media(max-width:768px) {
    .navnav p {
        font-size: 1rem;
    }
}

/* main*/

.nav-logo-wrap .logo img {
    max-width: 30%;
    margin-right: 5px;
}

.section {
    height: 1vh !important;
}

.bj_main-logo img{
    width: 35%; 
}

.portfolio-1-image a img {
    max-height: 400px;
}

@media(max-width:1100px) {
    .bj_main-logo img {
        width: 50%;
    }
}

@media(max-width:767px) {
    .bj_main-logo img {
        width: 60%;
    }
}


@media(max-width:500px) {
    .bj_main-logo img {
        width: 80%;
    }
}

@media(max-width:350px) {
    .bj_main-logo img {
        width: 90%;
    }
}

.bj_main_banner_p {
    margin: 0px;
}



/* about */

.about_img_back {
    background-color: black;
    opacity: 0.9;    
    /* background-image: url("../images/jaj/about-b.png"); */
}

.about_text-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.about_text-box p {
    margin: 0px;
    /* font-size: 2rem; */
    padding: 30px 10px 30px 10px;
}

@media(max-width:768px) {
    .about_text-box p {
        font-size: 1rem;
    }
}

@media(max-width:500px) {
    .about_text-box p {
        font-size: 0.8rem;
    }
}


.about_text-box p:first-child {
    padding-left:3px ;
}

.bj_dot {
    width: 3px;
    height: 3px;
    border-radius: 50px;
    background-color: #fff;
    /* margin-bottom: 5px; */
    /* line-height: 5px; */
}

.about_btn {
    margin-top: 40px;
    display: flex;
    border-radius: 20px;
    color: #fff;
}

.about_btn .btn-border {
  color: #fff;
  border:  2px solid #fff;
}

.about_btn:hover {
    color: #03758e;
    font-weight: bold;
}

.about_btn .btn-border:hover {
    color: #fff;
    background-color: #03758e;
    border:  2px solid #03758e;
}

.sec_abox {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 5px 0px;
    border: 2px solid #fff;
    border-radius: 25px;
    width: 150px;
}

.sec_abox:hover{
    border: 2px solid #03758e;
    background-color: #03758e;
}

.sec_abox:hover p{
    transition: all 1s;
    transform: rotate(180deg);
    font-weight: bold;
}

.sec_abox a{
   margin-right: 10px;
    text-decoration: none;
}

.sec_abox p {
    margin: 0;
    padding: 0;
    font-size: 1.5rem;
}

.sec_abox p:hover {
    margin: 0;
    padding: 0;
    font-size: 1.5rem;
}

.right_sec {
    text-align: right;
    align-items: end;
}

@media (max-width:768px) {
    .right_sec {
        text-align: left;
        align-items: start;
    }
}

.jggolf_box {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

.jggolf_box p{
    margin: 0px;
    letter-spacing: -1px;
}


/* .aa a p:hover{
    transition: all 3s;
    transform: rotate(360deg);
    color: blue;
} */

/* range */

.range_video {
    width: 100%;
    /* min-width: 600px; */
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.range_video iframe {
    width: 100%;
    min-width: 200px;
    min-height: 500px;
}


/* range_x

.section-title-medium {
    font-size: 2.5rem;
} */

@media(max-width:768px){
    .section-title-medium {
        font-size: 1.3rem;
    }

    .jggolf_box {
        display: flex;
        flex-direction: column;
        margin-top: 20px;
    }
}




/* 매장안내 */


/* .section-title-large {
    font-size: 2.5rem;
} */

.mark-decoration-2:before {
    border: 1px solid #03758e;
}

.portfolio-1-title {
    margin-left: 0px;
    font-size: 2.5rem;
}

.fac_subtitle {
    font-size: 2rem;
}

@media(max-width:768px) {
    .fac_subtitle{
        font-size: 1rem;
    } 
}




/* footer */

.small p {
    margin: 0;
}



/* 레인지 x 페이지 */

.bj_range_section {
    padding: 0px;
    padding: 100px 0;
    background: url("../images/jaj/range_red.png") center no-repeat;
    background-size: contain;
}



/* 층별안내 */
.swiper-wrapper {
    width: 100% !important;
    max-width: 550px;
}

.bj_floor_section {
    /* padding: 0px; */
    padding: 100px 0;
    background: url("../images/jaj/sam11.jpg") center no-repeat;
    background-size: cover;
}

.bj_floor_section.price_section {
    background: url("../images/jaj/헤드배너.JPG") center no-repeat;
}

.bj_floor_section.map_section {
    background: url("../images/jaj/지도헤드배너.JPG") no-repeat;
    background-size: cover;
    background-position: center;
}

@media(max-width:550px) {
    .swiper-wrapper {
        width: 100% !important;
        max-width: 250px;
    }
}


.concon {
    padding: 0px 0px;
}

.works-filter.works-filter-bold a{
    color: #111 !important;
    background-color: #fff;
    border-radius: 50px;
}

.works-filter.works-filter-bold a:hover{
    color: #fff !important;
    background-color: #03758e;
    border-radius: 50px;
}

.works-filter.works-filter-bold a:active:hover{
    color: #03758e !important;
    background-color: #fff;
    border-radius: 50px;
}

.works-filter.works-filter-bold a.active:before{
    opacity: 0;
}

.works-filter.works-filter-bold a:before{
    /* opacity: 1; */
    /* background-color: red; */
    /* border: 1px solid #fff; */
}

.works-filter.works-filter-bold a, .works-filter.works-filter-bold a:first-child {
    /* padding: 5px; */
    text-align: center;
}

.swiper-pagination-bullet-active {
    background-color: #03758e !important;
}


/* 오시는길 */

.bj_map{
    width: 100% !important;
    max-width: 1100px;
    margin: 0 auto !important;
}

.wrap_map {
    height: 500px !important;
}

@media(max-width:768px) {
    .wrap_map {
        height: 300px !important;
    }
}

.bj_map-text {
    max-width: 1080px;
    /* text-align: center; */
    margin: 0 auto;
    padding: 0px;
}

.map_box{
    display: flex;
}

.map_box .box1, .map_box .box2{
    width: 50%;
}

.box1 , .box2 {
    display: flex;
    align-items: center;
}

.map_img_box {
    width: 80px;
    height: 80px;
    min-width: 80px;
    min-height: 80px;
    background-color: #e6e6e6;
    padding: 20px;
    border-radius: 50px;
}

.map_text_box {
    margin-left: 10px;
}

.map_text_box p{
    margin: 0;
}

.fw-thin {
    font-size: 1rem;
}

.map_col:hover {
    color: #03758e;
    font-weight: bold;
    animation: ease-in-out;
}

@media(max-width:768px) {
    .map_box{
        flex-direction: column;
    }

    .map_box .box1, .map_box .box2{
        width: 100%;
    }
    .map_box .box1 {
        margin-bottom: 20px;
    }

    .map_img_box {
        width: 60px;
        height: 60px;
        min-width: 60px;
        min-height: 60px;
        background-color: #e6e6e6;
        padding: 10px;
        border-radius: 50px;
    }
    .fw-thin {
        font-size: 15px;
    }
}


/* price */

.row.text-gray:hover {
    color: #03758e;
    cursor: pointer;
}

.price_sale {
    margin: 0px 50px;
}

@media(max-width:768px) {
    .price_sale {
        margin: 0px 30px;
    }
}

@media(max-width:400px) {
    .price_sale {
        margin: 0px 20px;
    }
}



/* notice */


.notice-a {
    text-decoration: none;
}

.notice-a:hover {
    text-decoration: none;
    color: #03758e;
}


/* notice_sub */

.notice_sub_titlebox {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: baseline;
    border-bottom: 1px solid;
    padding-bottom: 30px;
}

@media(max-width:500px) {
    .notice_sub_titlebox {
        flex-direction: column;
    }
}

.notice_img {
    width: 100%;
}


/* event */

.post-prev-2-img img{
   width: 100%;
   /* height: 300px; */
}

@media(max-width:850px) {
    .post-prev-2-img img{
       min-height: 250px;
    }
    
}

@media(max-width:768px) {
    .post-prev-2-img img{
       min-height: 200px;
    }
    
}

@media(max-width:500px) {
    .post-prev-2-img img{
       /* min-height: 200px; */
    }
    
}